html{
    min-height: 100%;
}

.margin-auto
{
    margin: 0px auto;   
}

.landing-page
{
    height: 100%;
    background: url(../images/home-bg.jpg) no-repeat;
    background-size: cover;
    margin: 0px;
    padding: 0px;
}

.landing-logo
{
    margin-top: 4%;
}

.landing-page h1 {
    text-align: center;
    font-size: 55px;
    color: #0b1832;
    font-weight: bold;
    text-shadow: 0px 1px 2px #ffffff;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.newsletter
{
    background: rgba(6, 13, 33, 0.78);
    padding: 40px 20px;
    border-radius: 10px;
}

.newsletter h3
{
    font-size: 25px;
    color: #ffffff;
    text-align: center;
    font-weight: bold;
    margin-top: 0px;
    line-height: 35px;
}

.newsletter .form-control
{
    height: 63px;
}

.newsletter .btn-warning
{
    font-weight: bold;
    text-transform: uppercase;
    font-size: 25px;
    padding: 13px 24px;
    background: #f79225;
}

.newsletter h2
{
    font-size: 50px;
    color: #ffffff;
    text-align: center;
    font-weight: bold;
    margin-top: 0px;
    line-height: 35px;
}